.ebutton {
	border-radius: 4px;
	display: inline-block;
	min-width: 120px;
	line-height: 24px !important;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	margin-left: 10px;
	color: #fff;
	background-color: #a1b532;
	margin-bottom: 5px;
	text-decoration: none;
}

.ebutton:hover {
	color: #fff;
	background-color: #607f0e;
}

#evaltab {
	border-collapse: collapse;
	margin-bottom: 20px;
}

#evaltab tr td {
	text-align: center;
	width: 60px;
	border-bottom: 1px solid #DDDDC8;
	padding: 5px 3px;
}

#evaltab tr.bigline td {
	border-bottom: none;
	font-size: 24px;
	color: #a1b532;
	font-weight: bold;
}

#evaltab tr {
	
}
#evaltab tr td:FIRST-CHILD {
	text-align: left !important;
	width: auto !important;
}

.evaluation .abs p {
	margin: 30px 0 0 0 !important;
}

.ethov:hover {
	background-color: #F8F8F0;
}